Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1.kisa
Interface KISAObjectIdentifiers

    public interface KISAObjectIdentifiers

Field Summary
`static DERObjectIdentifier` | `id_npki_app_cmsSeed_wrap`
`static DERObjectIdentifier` | `id_seedCBC`

Field Detail

### id_seedCBC

    static final DERObjectIdentifier id_seedCBC

### id_npki_app_cmsSeed_wrap

    static final DERObjectIdentifier id_npki_app_cmsSeed_wrap

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD